body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    
}
.navigation {
    background: #fff;
    padding: 37px 0;
    border-bottom: 6px solid #218CCC;
}

.navbar-brand>img {
    display: block;
    margin-top: -21px;
}

.navigation .navbar .navbar-nav > li > a {
    color: #5C5C5C;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}

.navigation .navbar .navbar-nav > li > a:hover {
    color: #218CCC;
}

.navigation .navbar .dropdown-menu {
    border-radius: 0;
    border: none;
    drop-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    padding: 0;
}

@media only screen and (min-width: 800px){

.dropdown:hover .dropdown-menu {display: block;}

.dropdown-submenu:hover .dropdown-menu{ display: block !important;}

}

@media (min-width: 768px){}
.navbar-nav>li {
    padding: 0px 10px 0px 0px;
}



.dropdown-menu li{
	border-bottom: 1px solid #218CCC;
	list-style-type: none !important;
}


.dropdown-menu li a:hover{
	background:#218CCC !important;
}


@media (min-width: 768px){
.navbar-right .dropdown-menu {
    right: auto;
    left: auto;
}
}

.section-bg {
    background: #f7f7f7;
    padding: 40px 0;
}

.section-w-bg {
    background: #fffff;
    padding: 40px 0;
}


.section-header h3 {
    font-size: 32px;
    color: #218CCC;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
	content: '';
    position: absolute;
    display: block;
    width: 118px;
    height: 3px;
    background: #218CCC;
    bottom: 0;
    left: calc(50% - 58px);
}

@media only screen and (max-width: 700px) {

.section-header h3 {
	font-size:24px;
}

.section-header h3::after{
	height: 3px;
}
}
/* ------------------default button styling---------------------------------*/

button {
  position: relative;
  display:block;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 27px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  margin-left: 0px;
  background: #fff;
  color: #218CCC;
  border: 2px solid #218CCC;
  outline: 0;
  overflow:hidden;
  background: none;
  z-index: 1;
  cursor: pointer;
  transition:         0.08s ease-in;
  -o-transition:      0.08s ease-in;
  -ms-transition:     0.08s ease-in;
  -moz-transition:    0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}

.btn-default {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 27px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  margin-left: 0px;
  background: #fff;
  color: #218CCC;
  border: 2px solid #218CCC;
}


.btn-default:hover {
  color: #fff;
  border: 2px solid #218CCC;
}

.btn-default:before {
  content: "";
  position: absolute;
  background: #218CCC;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: 0.3s linear;
  
}

.btn-default:hover:before {
  top: 0;
}


.btn-default.focus, .btn-default:focus {
    color: unset;
    background-color: unset;
    border-color: unset; 
}


.view-more-button{
	text-align:center;
	padding-top:50px;
}


input[type="email"], input[type="password"], input[type="text"], input[type="tel"] {
    box-shadow: none;
    height: unset;
    outline: none;
    font-size: 14px;
}

button, html input[type=button], input[type=reset], input[type=submit]{
	
	font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 27px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    margin-left: 0px;
    background: #fff;
    color: #218CCC;
    border: 2px solid #218CCC;
}



button, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover{
	
	color: #fff;
  	background: #218CCC;
  	border: 2px solid #218CCC;
}


/* -----------------------about section 
------------------------------------------------------------------------------*/

.about-img img{
	
	width:100%;
	
}
.about-content{
	
	background:#fff;
	min-height:360px;
	padding:20px;
}

.about-content p{
	
}

.line p {
	
	padding:15px;
	border-bottom: 1px dotted grey;
}

.about-content img{
	
	margin-top:-4px;
}

.line span{
	border-bottom: 1px;
	padding-left:15px;
}

.about-content span{
	padding-left:15px;
	
}

.align-center{
	text-align:center;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.tabs li{
	float:left;
	padding:13px;
	font-weight:bold;
	background: #f7f5f5;
	border:1px solid rgb(204, 204, 204);
	margin:2px;
}


.ui-tabs-active{
	background:#218CCC !important;
	color:#fff;
	border:1px solid #218CCC !important;
}
/*------------------------------------------- business division section 
----------------------------------------------------------------------------------------------*/

#business {
	padding: 40px 0;
	background:#fff;
}

#business img{
	
	width:100%;
}

.row2{
	margin-left:auto;
	margin-right:auto;
}

.bussiness_content{
	padding:10px;
	cursor:pointer;
}


@media (max-width: 700px) {
  .d-none{display:none!important;}
  .second-row{padding-top:0px}
}


/*------------------------------------------- corporate info page ---------------------------*/

.corporate h3{
	color: #c29752;
    font-weight: bold;
}

/*------------------------------------------- bod page -------------------------------------*/


.bod{padding:20px;}

.bod h3{font-weight: bold;font-size:19px;}


.zoom {
  transition: transform .2s;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}


/*------------------------------------------- management page -------------------------------------*/

#integration-list {
    width: 100%;
    margin: 0 auto;
    display: table;
}
#integration-list ul {
    padding: 0;
    margin: 20px 0;
    color: #555;
}
#integration-list ul > li {
    list-style: none;
    border-top: 1px solid #ddd;
    display: block;
    padding: 15px;
    overflow: hidden;
}
#integration-list ul:last-child {
    border-bottom: 1px solid #ddd;
}
#integration-list ul > li:hover {
    background: #218CCC;
}

#integration-list ul > li:hover span{
    color: #fff;
}

#integration-list ul > li:hover h2{
    color: #fff;
}

#integration-list ul > li:hover p{
    color: #fff;
}
.expand {
    display: block;
    text-decoration: none;
    color: #555;
    cursor: pointer;
}
#integration-list h2 {
    padding: 0;
    margin: 0;
    font-size:20px;
    font-weight: 700;
    color:#218CCC;
    text-transform:uppercase;
}


.detail a {
    text-decoration: none;
    color: #C0392B;
    border: 1px solid #C0392B;
    padding: 6px 10px 5px;
    font-size: 14px;
}
.detail {
    margin: 10px 0 10px 0px;
    display: none;
    line-height: 22px;
}
.detail span{
    margin: 0;
}
.right-arrow {
    margin-top: 12px;
    margin-left: 20px;
    width: 10px;
    height: 100%;
    float: right;
    font-weight: bold;
    font-size: 20px;
}
.icon {
    height: 75px;
    width: 75px;
    float: left;
    margin: 0 15px 0 0;
}


/*------------------------------------------- policy statments page -------------------------------------*/
.title-cg{font-weight:bold;}
.cg{padding-bottom:30px;}


/*-------------------- footer styling -----------------------*/
#footer{
border-top: 2px solid #218CCC;
background:#f7f5f5;
width:100%;
text-align:center;

}

#footer .copyright {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------- for historical price page ------------------------------*/

#his th{
    	padding-top: 10px;
    	padding-bottom: 10px;
   		padding-left: 10px;
    	padding-right: 10px;
    	color: white;
    	background-color:#218CCC;
}
		
.left{
		padding-top: 10px;
    	padding-bottom: 10px;
   		padding-left: 10px;
    	padding-right: 10px;
}
		
.title{
		color:#0065b0;
		text-transform:uppercase;
}

/*------------------ for ir page ---------------------------------*/

.tab-image img{
	
	width:100%;
	border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

@media only screen and (max-width:600px){
		
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	
		color: #555;
	    cursor: default;
	    background-color: #fff;
	    border: 1px solid #ddd;
	    border-bottom-color: #ddd;
	}
	
	.nav-tabs>li {
    	width: 100%;
	}
}

.qr{
		width:100%;
		text-align:center;
}		


.qr th{
	background:#218CCC;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	text-align:center;
}

.qr td{
	background: #f7f5f5;
	padding: 10px;
	border-bottom: 1px dotted rgb(204, 204, 204);
}

/*----------------- for financial ratio page ------------------------------*/

.financial-ratio{
	
	width:100%;
}

.financial-ratio th{
	
	background:#218CCC;
	color:#fff;
}

.financial-ratio td{
	
	background:#f7f5f5;
}


.financial-ratio th, .financial-ratio td{
	padding:10px;
	border: 1px solid #fff;

}


/*----------------- for financial calendar page ------------------------------*/


.nicetab {
	margin: auto;
}

.nicetab th:hover {
	background-color: #218CCC;
	color: #4d4d4d;
	cursor:pointer;
}

.nicetab th:active {
	background-color: #218CCC;
	color: #4d4d4d;
	cursor: pointer;
}

.contentclass {
	width: 100%;
	text-align: center;
}

.selected {
	background-color: #218CCC;
	color: white;
}

@media only screen and (max-width: 600px) {
	.nicetab{
		width:100%;
	}
}

.fin_body tr:nth-child(odd){
	background-color:  #F5F5F6;
}

.title2{
	text-align: center;
	font-weight:bold;
	vertical-align:bottom;
	padding-top: 10px;
}

.fullclass{
	text-align: left;
	padding :10px;
}






